/* Class = "NSButtonCell"; title = "Alternate Comic and Script Pages"; ObjectID = "6"; */
"Alternate Comic and Script Pages" = "Alternar páginas de cómic y de guión";

/* Class = "NSButtonCell"; title = "Script Only"; ObjectID = "7"; */
"Script Only" = "Sólo guión";

/* Class = "NSButtonCell"; title = "Comic Only"; ObjectID = "8"; */
"Comic Only" = "Sólo cómic";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "9"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "Print:"; ObjectID = "10"; */
"Print:" = "Imprimir:";